Plain Black WebGUI Wiki页标题跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192083 漏洞类型 跨站脚本
发布时间 2007-01-17 更新时间 2007-01-18
CVE编号 CVE-2007-0308 CNNVD-ID CNNVD-200701-272
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200701-272
|漏洞详情
PlainBlackWebGUI7.3.4(beta)之前版本中存在跨站脚本攻击漏洞。远程攻击者可以借助Wiki页标题,注入任意的web脚本或HTML。
|参考资料

来源:BID
名称:22051
链接:http://www.securityfocus.com/bid/22051
来源:www.plainblack.com
链接:http://www.plainblack.com/getwebgui/advisories/webgui-7_3_4-beta-released#BUeIjcWiQasypsJxD-YwgQ
来源:SECUNIA
名称:23718
链接:http://secunia.com/advisories/23718
来源:OSVDB
名称:32813
链接:http://osvdb.org/32813